Passer au contenu principal
DELETE
/
v3
/
enterprise
/
members
/
idp-groups
/
{idp_group_name}
Supprimer un groupe IDP
curl --request DELETE \
  --url https://api.devin.ai/v3/enterprise/members/idp-groups/{idp_group_name} \
  --header 'Authorization: Bearer <token>'
{
  "idp_group_name": "<string>",
  "role_assignments": [
    {
      "role": {
        "role_id": "<string>",
        "role_name": "<string>",
        "role_type": "enterprise"
      },
      "org_id": "<string>"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.devin.ai/llms.txt

Use this file to discover all available pages before exploring further.

Autorisations

Nécessite un compte de service disposant de l’autorisation ManageAccountMembership au niveau Enterprise.

Autorisations

Authorization
string
header
requis

Identifiant de compte de service (préfixe : cog_)

Paramètres de chemin

idp_group_name
string
requis

Réponse

Réponse réussie

idp_group_name
string
requis
role_assignments
RoleAssignment · object[]
requis